.wrapper{
      /* height: 93vh; */
      /* margin-top: 7vh; */
      /* height: 100vh; */
      display: flex;
      flex-direction: column;
      height: 100%;
      justify-content: space-between
}
body{
    height: 100dvh;
}
.wrapper h1{
    text-align: center;
    /* margin: 0 15%; */
    font-size: 4rem;
    font-weight: normal;
    /* border-bottom: 3px solid #4078bd; */
    /* margin: 10% 30% 5% 30%; */
    padding-top: 20%;
    letter-spacing: 1px;
     color: #0C2B4E;
     margin-bottom: 2%;
     
}
.wrapper p{
    font-size: 2rem;
    text-align: center;
    margin: 3% 2%;
    color: #0C2B4E;
  
}
.wrapper p:nth-of-type(3){
    margin-bottom: 5%;
}
.wrapper footer{
    margin-top: 0vh;
    justify-self: flex-end;
  
}
.wrapper footer p{
    margin: 0;
    font-size: 1.5rem;
    color: white;
}
iframe{
    height: 50%;
    display: block;

}

@media screen and (min-width: 768px) {
iframe{
    height: 60%;
}
.wrapper h1{
    padding-top: 15%;
}

}
@media screen and (min-width: 1024px) {
    .wrapper{
        /* flex-direction: row; */
    }
    footer{
        width: 100%;
    }
    .wrapper h1{
        padding-top: 10%;
        margin-bottom: 0;
    }
    .wrapper p {
        margin: 2%;
    }
    iframe{
        height: 35%;
    }
    .wrapper p:nth-of-type(3) {
    margin-bottom: 3%;
    }
}
@media screen and (min-width: 1336px) {
    .wrapper h1 {
        padding-top: 8%;
    }}